Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ALL_BUILD", "ALL_BUILD.vcxproj", "{9ED19A09-674B-3CFF-80C1-D11F459C6121}"
	ProjectSection(ProjectDependencies) = postProject
		{4FE684C5-20BA-3151-B151-8AADDEB9ED92} = {4FE684C5-20BA-3151-B151-8AADDEB9ED92}
		{8E2B897E-D317-376C-96CA-6E00E82BB91A} = {8E2B897E-D317-376C-96CA-6E00E82BB91A}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "INSTALL", "INSTALL.vcxproj", "{5A9840E4-AB8D-3ECC-8655-6230FFC46E67}"
	ProjectSection(ProjectDependencies) = postProject
		{9ED19A09-674B-3CFF-80C1-D11F459C6121} = {9ED19A09-674B-3CFF-80C1-D11F459C6121}
		{4FE684C5-20BA-3151-B151-8AADDEB9ED92} = {4FE684C5-20BA-3151-B151-8AADDEB9ED92}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZERO_CHECK", "ZERO_CHECK.vcxproj", "{4FE684C5-20BA-3151-B151-8AADDEB9ED92}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dpuser", "dpuser.vcxproj", "{8E2B897E-D317-376C-96CA-6E00E82BB91A}"
	ProjectSection(ProjectDependencies) = postProject
		{4FE684C5-20BA-3151-B151-8AADDEB9ED92} = {4FE684C5-20BA-3151-B151-8AADDEB9ED92}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
		MinSizeRel|Win32 = MinSizeRel|Win32
		RelWithDebInfo|Win32 = RelWithDebInfo|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9ED19A09-674B-3CFF-80C1-D11F459C6121}.Debug|Win32.ActiveCfg = Debug|Win32
		{9ED19A09-674B-3CFF-80C1-D11F459C6121}.Debug|Win32.Build.0 = Debug|Win32
		{9ED19A09-674B-3CFF-80C1-D11F459C6121}.Release|Win32.ActiveCfg = Release|Win32
		{9ED19A09-674B-3CFF-80C1-D11F459C6121}.Release|Win32.Build.0 = Release|Win32
		{9ED19A09-674B-3CFF-80C1-D11F459C6121}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{9ED19A09-674B-3CFF-80C1-D11F459C6121}.MinSizeRel|Win32.Build.0 = MinSizeRel|Win32
		{9ED19A09-674B-3CFF-80C1-D11F459C6121}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{9ED19A09-674B-3CFF-80C1-D11F459C6121}.RelWithDebInfo|Win32.Build.0 = RelWithDebInfo|Win32
		{5A9840E4-AB8D-3ECC-8655-6230FFC46E67}.Debug|Win32.ActiveCfg = Debug|Win32
		{5A9840E4-AB8D-3ECC-8655-6230FFC46E67}.Release|Win32.ActiveCfg = Release|Win32
		{5A9840E4-AB8D-3ECC-8655-6230FFC46E67}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{5A9840E4-AB8D-3ECC-8655-6230FFC46E67}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{4FE684C5-20BA-3151-B151-8AADDEB9ED92}.Debug|Win32.ActiveCfg = Debug|Win32
		{4FE684C5-20BA-3151-B151-8AADDEB9ED92}.Debug|Win32.Build.0 = Debug|Win32
		{4FE684C5-20BA-3151-B151-8AADDEB9ED92}.Release|Win32.ActiveCfg = Release|Win32
		{4FE684C5-20BA-3151-B151-8AADDEB9ED92}.Release|Win32.Build.0 = Release|Win32
		{4FE684C5-20BA-3151-B151-8AADDEB9ED92}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{4FE684C5-20BA-3151-B151-8AADDEB9ED92}.MinSizeRel|Win32.Build.0 = MinSizeRel|Win32
		{4FE684C5-20BA-3151-B151-8AADDEB9ED92}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{4FE684C5-20BA-3151-B151-8AADDEB9ED92}.RelWithDebInfo|Win32.Build.0 = RelWithDebInfo|Win32
		{8E2B897E-D317-376C-96CA-6E00E82BB91A}.Debug|Win32.ActiveCfg = Debug|Win32
		{8E2B897E-D317-376C-96CA-6E00E82BB91A}.Debug|Win32.Build.0 = Debug|Win32
		{8E2B897E-D317-376C-96CA-6E00E82BB91A}.Release|Win32.ActiveCfg = Release|Win32
		{8E2B897E-D317-376C-96CA-6E00E82BB91A}.Release|Win32.Build.0 = Release|Win32
		{8E2B897E-D317-376C-96CA-6E00E82BB91A}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{8E2B897E-D317-376C-96CA-6E00E82BB91A}.MinSizeRel|Win32.Build.0 = MinSizeRel|Win32
		{8E2B897E-D317-376C-96CA-6E00E82BB91A}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{8E2B897E-D317-376C-96CA-6E00E82BB91A}.RelWithDebInfo|Win32.Build.0 = RelWithDebInfo|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {105A5297-DB89-3206-AC55-C3B919B47174}
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
